Pro-Server EX Ver.1.37にアップデートされたお客様へ重要なお知らせ

掲載日: 2019/05/17

平素より弊社製品をご愛顧いただき、誠にありがとうございます。
このたび、Pro-Server EX Ver. 1.37.000(型式:PFXEXSDVV13)においてGPシリーズ局(GP2000 シリーズ、GLC シリーズ、Factory Gateway)を設定した場合に下記の症状が発生することを確認しました。
この件につきまして、以下に報告させていただきます。

Pro-Server EX Ver. 1.37.000のダウンロードおよびオンラインアップデートを停止させていただきました。
お客様には大変ご迷惑をおかけしますことを深くお詫び申し上げます。
今後、より一層の品質向上に努めてまいりますので、ご理解とご協力を賜りますようお願い申し上げます。

症状の内容

  1. GPシリーズ局を設定したプロジェクトファイルを開くと整合性エラーが表示される。
  2. シンボル設定でGPシリーズ局のデバイスアドレスが設定できない。

対象製品

下記製品でのご使用が対象となります。
データマネジメントソフトウェア「Pro-Server EX」:
製品型式: PFXEXSDVV13
対象バージョン: Pro-Server EX Ver. 1.37.000
バージョン確認方法: [ヘルプ(H)] → [バージョン情報(A)]にてご確認をお願いいたします。

対処方法

Pro-Server EX Ver. 1.37.000をアンインストールしていただき、Pro-Server EX Ver. 1.36.000をインストールしていただきますようお願いいたします。

*1会員登録(無料)が必要となります。

GPシリーズ局を登録されていないお客様は、本症状は発生しません。

お問い合わせ

本件に関しましてご不明な点がございましたら、以下リンク先のシュナイダーエレクトリック カスタマーケアセンターまでお問い合わせください。
シュナイダーエレクトリック カスタマーケアセンター お問い合わせ先